Форум программистов, компьютерный форум, киберфорум
Наши страницы
C# Windows Forms
Войти
Регистрация
Восстановить пароль
 
GROM32RUS
2 / 2 / 4
Регистрация: 02.12.2013
Сообщений: 108
1

Предупреждение: Ссылочные сборки для платформы ".NETFramework,Version=v4.6.1" не найдены...

24.09.2018, 18:30. Просмотров 410. Ответов 1
Метки нет (Все метки)

обновил вечером vs .утром стал открывать проект он не открывается и пишет предупреждение.как его устранить?



Предупреждение
ссылочные сборки для платформы ".NETFramework,Version=v4.6.1" не найдены. Чтобы устранить эту ошибку, установите пакет SDK или пакет нацеливания для этой версии платформы или измените целевую платформу приложения на версию, для которой установлен SDK или пакет нацеливания. Учтите, что сборки будут разрешаться из глобального кэша сборок (GAC) и использоваться вместо ссылочных сборок. Поэтому они могут неправильно использовать выбранную платформу в качестве целевой. Тестирование
0
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
24.09.2018, 18:30
Ответы с готовыми решениями:

Класс для рисования треугольников. Предупреждение "Полю нигде не присваивается значение"
сделал класс для рисования треугольников class Triangle { Graphics Graph;//тут...

Цель - при нажатии на кнопку создать еще одну кнопку. Ошибка "Button" не содержит определения для "Location" и "Text""
int Control ; private void Button2_Click(object sender, RoutedEventArgs e) {...

Ошибка при запуске приложения "Unable to fund a version the runtime to run this application"
Ув. гуру! Подскажите, пожалуйста, что за ошибка вылезла у одного из пользователей моего...

Переопределить операции "+" "=" "-" для экземпляров моего класса
Добрый день. Мне нужно переопределить операции "+" "=" "-" для экземпляров моего класса. Я вижу это...

The tools version "3.5" is unrecognized
У меня следующая проблема - VS не хочет работать с C# проектами. Выдает сообщение, что при...

1
OwenGlendower
Супер-модератор
Эксперт .NET
10433 / 8983 / 3838
Регистрация: 17.03.2014
Сообщений: 18,045
Записей в блоге: 1
24.09.2018, 19:56 2
GROM32RUS, в тексте ошибки ясно сказано что необходимо сделать - установить поддержку .NET 4.6.1. В VS 2017 это делается через installer.
0
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
24.09.2018, 19:56

"Form2" не содержит определения для "textbox2" и не был найден метод расширения "textbox2"
"Form2" не содержит определения для "textbox2" и не был найден метод расширения "textbox2",...

Как получить через пространство имён "Reflection" данные (методы) из сборки (dll)?
Как получить через пространство имён "рефлекшн" данные(МЕТОДЫ) из сборки? Вот код Вставил...

Создать плеер хотя бы с кнопкой "открыть" "играть" и с TrackBar для проигрывания mp3
Мне требуется создать плеер, я смотрел исходники, но они мне не подходят. Прошу помочь создать...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
2
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Рейтинг@Mail.ru